body{
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 16px;
}

h1{
    color: #f3f3f3;
}

h4{
    font-weight:bold;
    margin-top:30px;
    color:#586261;
}

.center{
    text-align: center;
}

.step{
    padding: 80px 0px;
}

a{
    font-weight: bold;
}


/* ========== BACK TO PREVENDOS SITE ========== */

footer{
    width: 100%;
    height: 50px;
    position: absolute;
    margin-bottom: 0px;
    background-color: #fff;
    text-align: center;
    padding-top: 12px;
    background-color:#f1f1f1;
}
.automne{
    width: 100%;
    height: 50px;
    position: absolute;
    margin-bottom: 0px;
    background-color: #ffffff;
    text-align: center;
    padding-top: 10px;
    clear:both;
}

/* ========== PAGE ACCUEIL 4 SAISONS - HOME ========== */

.home-bg{
    background: url(../img/crossword.png);
}


header{
    text-align: center;
    margin-top: 25px;
}

header h1{
    color: #95A5A6;
    font-weight: 300;
}

header p {
    color: #BDC3C7;
}

#home{
    text-align: center;
}

#home a:hover{
    text-decoration:none;
}

#content {
    width: 500px;
	margin: 0px auto;
    text-align: center;
}

/*#saisons {
	margin-top: 40px;
}

#saisons a{
    text-decoration: none;
}

#saisons a:hover{
    opacity: 0.6;
}

#printemps {
    float: left;
}

#automne {
    float: left;
}*/

#prevendos{
    text-align: center;
    margin-top: 70px;
}

#prevendos a{
    color: #fff;
    background-color: #1E8BC3;
    padding: 10px;
    border-radius: 4px;
}

#prevendos a:hover{
    color: #fff;
    background-color: #59ABE3;
    padding: 10px;
    border-radius: 4px;
    text-decoration: none;
}


	.saison {
		-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg); /* Safari */
		transform: rotate(45deg);
		width:250px;
		height:250px;
		background-position:center center;
		background-repeat:no-repeat;
		overflow: hidden;
	}
				
		.saison .back:hover{
			opacity:1;
		}
        
        

		
		
		#ete{
			margin-left:auto;
			margin-right: auto;
			border-radius: 0px 0px 250px 0px;
			margin-top:-65px;
			background-image:url(../img/prevendos_saison_ete.png);
			overflow:hidden;
		}
		
		#ete:hover .back{
			background-color:rgba(255,207,11,0.3);
		}
		
		#hiver{
			margin-left:auto;
			margin-right: auto;
			border-radius: 250px 0px 0px 0px;
			margin-bottom:-65px;
			background-image:url(../img/prevendos_saison_hiver.png);
			overflow:hidden;
		}
	
		
		

   #hiver:hover .back {
      background-color:rgba(0,163,255,0.3);
      }
		
		#automne{
			border-radius: 0px 0px 0px 250px;
			margin-right:60px;
			background-image:url(../img/prevendos_saison_automne.png);
			overflow:hidden;
		}
		
		#automne:hover .back{
			background-color:rgba(220,117,27,0.3);
		}
		
		#printemps{
			border-radius: 0px 250px 0px 0px;
			margin-left:60px;
			background-image:url(../img/prevendos_saison_printemps.png);
			overflow:hidden;
		}
		
		#printemps:hover .back{
			background-color:rgba(48,163,59,0.3);
		}
		
		.saison:hover .back{
			-webkit-transition: all ease 0.7s;
		-moz-transition: all ease 0.7s;
		-o-transition: all ease 0.7s;
		-ms-transition: all ease 0.7s ;
		transition: all ease 0.5s ;
		}
		
		.back{	
			width:150%;
			height:150%;
			background-size:cover;
			background-position:center center;
			-ms-transform: rotate(-45deg); /* IE 9 */
			-webkit-transform: rotate(-45deg); /* Safari */
			transform: rotate(-45deg);
			background-repeat: no-repeat;
		}
		
		#ete .back{
			margin-top: -100px;
    		margin-left: -100px;
		}
		
		#automne .back{
			margin-top: -100px;
    		margin-left: -25px;
		}
		
		#printemps .back{
			margin-top: -30px;
    		margin-left: -90px;
		}
		
		#misaison{
			margin-left:auto;
			margin-right: auto;
			display: flex;
			flex-direction: row;
			justify-content: center;
		}
		
		.saison .titre{
			opacity:0;
			text-align:center;
			width: 50%;
			margin-left: 25%;
			margin-right: 25%;
			padding-top:35%;
		}
		
		#ete.saison .titre{
			padding-top:50%;
		}
		
		
		
		#automne.saison .titre{
			margin-left: 23%;
			margin-right: 27%;
			padding-top: 47%;
		}
		
		#printemps.saison .titre{
			margin-left: 23%;
			margin-right: 27%;
			padding-top: 47%;
		}
		
		.saison .titre strong{
			color:#555;
			padding:5px 15px;
			font-weight:400;
			letter-spacing:0.05em;
			background-color:#fff;
		}
		
		#hiver .titre strong{
			color:#00A3FF;
		}


		#ete .titre strong{
			color:#FFCF0B;
		}
		
		#automne .titre strong{
    		color:#DC751B;
		}
		
		#printemps .titre strong{
    		color:#30A33B;
		}
		
		
		.saison:hover .titre{
			opacity:1;
			-webkit-transition: all ease 0.3s;
		-moz-transition: all ease 0.3s;
		-o-transition: all ease 0.3s;
		-ms-transition: all ease 0.3s ;
		transition: all ease 0.3s ;
			
		}
		

		
		



/* ========== SLIDE 1 ========== */

#slide1 {
	height: 1000px;
	background-size:cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

#slide1 .container {
    text-align: center;
    padding-top: 250px;
}

#slide1 .container h1{
    font-size: 64px;
    font-weight: 400;
}


/* ========== SLIDE 2 ========== */

#slide2 .container {
    padding-top: 80px;
    padding-bottom: 30px;
}

#slide2 .container a {
    color: #fff;
    text-align: center;
}

#slide2 .container a:hover {
    opacity: 0.8;
    text-decoration: none;
}

#slide2 p{
    font-size:18px;
}

/* ========== SLIDE 3 ========== */

#slide3 {
    background-color: rgb(255, 255, 255);
	height: auto;
}

#slide3 .container {
    padding-top: 40px;
    padding-bottom: 80px;
    color: rgb(127, 140, 141);
}

#slide3 .container h1{
    margin-bottom: 50px;
}


#slide3 a {
    color:rgba(127,140,141,0.75);
}

#slide3 .col-sm-6 h3{
    margin-top:45px;
}

#slide3 .col-sm-6 h3:first-of-type{
    margin-top:20px;
}
